Computer Security
[EN] securityvulns.ru no-pyccku


HP Network Automation information leakage
Published:26.04.2011
Source:
SecurityVulns ID:11627
Type:remote
Threat Level:
5/10
Affected:HP : HP Network Automation 9.10
CVE:CVE-2011-1725 (Unspecified vulnerability in HP Network Automation 7.2x, 7.5x, 7.6x, 9.0, and 9.10 allows remote attackers to obtain sensitive information via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02666 SSRT100434 rev.1 - HP Network Automation Running on Linux, Solaris, and Windows, Remote Information Disclosure (26.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod